1
pinchecl
help on installation
  • 2011/10/4 3:48

  • pinchecl

  • Friend of XOOPS

  • Posts: 193

  • Since: 2005/4/22


I upgraded from 2.5.1.ato 2.5.2 and got a fatal error. Reverting to 2.5.1a got the same message. Now tried 2.5.1 and got it again.
Parse error: syntax error, unexpected $end, expecting T_FUNCTION in /home/pinchecl/public_html/kernel/object.php on line 115.

Please, any help is appreciated since I can not access anything anymore
Welcome tohttp://www.skinnalicious.net
http://fabricandfelt.com
http://www.pinchetti.com

2
Mamba
Re: help on installation
  • 2011/10/4 4:50

  • Mamba

  • Moderator

  • Posts: 11366

  • Since: 2004/4/23


Did you clear cache?

Did you update the System module?
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

3
pinchecl
Re: help on installation
  • 2011/10/4 5:07

  • pinchecl

  • Friend of XOOPS

  • Posts: 193

  • Since: 2005/4/22


I cleared cache using ftp but didn't update system module since I got the error that prevented me to access anything
Welcome tohttp://www.skinnalicious.net
http://fabricandfelt.com
http://www.pinchetti.com

4
Mamba
Re: help on installation
  • 2011/10/4 5:26

  • Mamba

  • Moderator

  • Posts: 11366

  • Since: 2004/4/23


I sent you an email. Check your inbox...
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

5
pinchecl
Re: help on installation
  • 2011/10/4 5:44

  • pinchecl

  • Friend of XOOPS

  • Posts: 193

  • Since: 2005/4/22


Tnx Mamba, I'm afraid I will not receive that if you used the email from my profile. could you re-send it to cliff at indehoogte.nl?
Welcome tohttp://www.skinnalicious.net
http://fabricandfelt.com
http://www.pinchetti.com

6
Mamba
Re: help on installation
  • 2011/10/4 5:59

  • Mamba

  • Moderator

  • Posts: 11366

  • Since: 2004/4/23


OK, email on the way to this address....
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

7
Mamba
Re: help on installation
  • 2011/10/4 7:10

  • Mamba

  • Moderator

  • Posts: 11366

  • Since: 2004/4/23


The Website is up and running.

The problem was that he has overwritten the "secure.php" file in:

/xoops_data/data

If you have installed XOOPS as a fresh installation of XOOPS 2.5.x, then all the database information is now in the "secure.php" file (previously it was in mainfile.php, but in order to improve security, it has been moved to "secure.php"). Therefore make sure that you don't overwrite that file.

And as always, make a backup before you update it, so you can go back and copy over the "secure.php" file, if needed.



Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

8
pinchecl
Re: help on installation
  • 2011/10/4 8:25

  • pinchecl

  • Friend of XOOPS

  • Posts: 193

  • Since: 2005/4/22


Thanks my friend, you really helped me out!
Welcome tohttp://www.skinnalicious.net
http://fabricandfelt.com
http://www.pinchetti.com

9
ForMusS
Re: help on installation
  • 2011/10/5 8:00

  • ForMusS

  • Core Developer

  • Posts: 146

  • Since: 2007/10/19


The problem with secure.php file is solved for the futur release and of course for futur update

10
josephpratt
Re: help on installation
  • 2011/10/5 10:07

  • josephpratt

  • Just popping in

  • Posts: 1

  • Since: 2011/10/5


Hey even I was facing with the problem of Installation, Can you please help me ??

Login

Who's Online

105 user(s) are online (65 user(s) are browsing Support Forums)


Members: 0


Guests: 105


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Apr 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits